/* line 5, sass/partials/_area-specific.scss */
h1, .button,
.button-arrow,
button,
input[type="submit"], #respmenu .mm-navbar, #megamenu .closebar:before, #azbar > ul li.act > a, .abavo_accordion > .csc-default > .csc-header > h2 .symbol, #topnews .topnewsbutton {
  background-color: #009195;
}

/* line 9, sass/partials/_area-specific.scss */
#megamenu .closebar, #breadcrumb > .pagewidth > ul > li.sub > .dropdown ul li a:hover, #topnews .topnewscontent {
  background-color: #c9feff;
}

/* line 13, sass/partials/_area-specific.scss */
header nav.mainnav ul > li.open > a, #megamenu, #breadcrumb > .pagewidth > ul > li.sub > .dropdown, #breadcrumb > .pagewidth > ul > li.open > a {
  background-color: #e2feff;
}

/* line 17, sass/partials/_area-specific.scss */
a, #megamenu .entry .item .title, #breadcrumb > .pagewidth > ul > li > span:before, #breadcrumb > .pagewidth > ul > li > a:before, .list.home > .title > .showall a:after, .list.home article:before, #topnews .topnewscontent .fa-angle-right {
  color: #009195;
}

/* line 21, sass/partials/_area-specific.scss */
#megamenu .closebar, #azbar > ul li.act > a, footer {
  border-color: #009195;
}

/* line 52, sass/partials/_area-specific.scss */
header nav.mainnav ul > li.act > a {
  background-color: #009195 !important;
}

/* line 13, sass/schwammregion-ghs.scss */
#breadcrumb,
#servicearea,
.header nav.mainnav ul li a,
.template-home #eyecatcher {
  background-color: #e5f1f8;
}

/* line 20, sass/schwammregion-ghs.scss */
.header nav.mainnav ul li a:hover {
  background-color: #d7e3e9;
}

/* line 27, sass/schwammregion-ghs.scss */
.header .table > .col.right {
  width: 420px;
}
/* line 33, sass/schwammregion-ghs.scss */
.header .logo {
  padding-bottom: 15px;
}
/* line 36, sass/schwammregion-ghs.scss */
.header .logo img {
  width: 320px !important;
}
/* line 44, sass/schwammregion-ghs.scss */
.header nav.mainnav ul li a {
  font-weight: 700;
  color: #35647f;
  border-bottom: 3px solid rgba(0, 0, 0, 0.1);
}
/* line 51, sass/schwammregion-ghs.scss */
.header nav.mainnav ul li.open a {
  border-bottom-color: transparent;
}

/* line 60, sass/schwammregion-ghs.scss */
.list.home > .title {
  margin: 0;
}

/* line 64, sass/schwammregion-ghs.scss */
.news.news-single .newstags span,
.list.events > .article article > .col.infos .text .newstags span {
  background-color: #35647f;
  color: #fff;
}

/* line 70, sass/schwammregion-ghs.scss */
.news.news-single .news-backlink-wrap a,
.list.home a:not(.button):not(.privacylink):hover:before {
  background-color: #dae5ec;
}

/* line 75, sass/schwammregion-ghs.scss */
.list.home.nogreybox a:not(.button):not(.privacylink):hover:before {
  background-color: #e5f1f8;
}

/* line 79, sass/schwammregion-ghs.scss */
footer nav.footer ul li a:hover:before, footer .sharebar #printpage a:hover:before {
  background-color: rgba(0, 0, 0, 0.2);
}

/* line 83, sass/schwammregion-ghs.scss */
#megamenu .entry > .item > .title, #megamenu .entry > .item > a > .title {
  color: #35647f;
}

/* line 87, sass/schwammregion-ghs.scss */
header nav.mainnav ul > li.open > a, #megamenu, #breadcrumb > .pagewidth > ul > li.sub > .dropdown, #breadcrumb > .pagewidth > ul > li.open > a {
  background-color: #e6f7f7;
}

/* line 91, sass/schwammregion-ghs.scss */
#breadcrumb > .pagewidth > ul > li a:hover,
#megamenu .closebar, #breadcrumb > .pagewidth > ul > li.sub > .dropdown ul li a:hover {
  background-color: #caecec;
}

/* line 96, sass/schwammregion-ghs.scss */
#topnews .topnewscontent {
  background-color: #e5f1f8;
}

/* line 100, sass/schwammregion-ghs.scss */
body,
footer {
  background-color: #2c4f50;
}

/* line 105, sass/schwammregion-ghs.scss */
footer {
  border-color: #1d3b3c;
}
/* line 108, sass/schwammregion-ghs.scss */
footer .sharebar #socialshareprivacy .shariff .theme-grey .shariff-button a:not(:hover) {
  background-color: rgba(0, 0, 0, 0.3);
}
/* line 112, sass/schwammregion-ghs.scss */
footer .footerimg {
  opacity: .3;
}
/* line 115, sass/schwammregion-ghs.scss */
footer .footerimg,
footer .footerimg img {
  width: 100px !important;
}

/* line 122, sass/schwammregion-ghs.scss */
#totop > a {
  background-color: #009195;
}

/* line 126, sass/schwammregion-ghs.scss */
h1 {
  font-size: 1.8em;
}

/* line 130, sass/schwammregion-ghs.scss */
.news.news-single .eventfacts,
.list.events > .article article {
  background-color: #e5f1f8;
  border-top-color: #c3cdd3;
  border-bottom-color: #c3cdd3;
}

/* line 137, sass/schwammregion-ghs.scss */
.list.events > .article article > .col.date {
  background-color: #d5e0e7;
}

/* line 141, sass/schwammregion-ghs.scss */
.button, .button-arrow, .button-grey-arrow, button, input[type="submit"] {
  background-color: #009195;
}

/* line 145, sass/schwammregion-ghs.scss */
.frame-custom-100,
.box.grey {
  background-color: #e5f1f8;
}

/* line 150, sass/schwammregion-ghs.scss */
.frame-box--lightturkis {
  background-color: #e6f7f7;
}

/* line 154, sass/schwammregion-ghs.scss */
.municipalities {
  display: flex;
  flex-wrap: wrap;
  gap: 0 20px;
  margin: 10px 0 20px;
}
/* line 160, sass/schwammregion-ghs.scss */
.municipalities .list {
  flex: 0 0 auto;
  min-width: 200px;
}

/* line 167, sass/schwammregion-ghs.scss */
.projectlist .projectlist__filterform {
  margin: 0 0 30px;
}
/* line 170, sass/schwammregion-ghs.scss */
.projectlist .projectlist__filterform h3 {
  padding-top: 0;
}
/* line 175, sass/schwammregion-ghs.scss */
.projectlist .projectlist__filterform__checkboxes {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 10px;
}
/* line 180, sass/schwammregion-ghs.scss */
.projectlist .projectlist__filterform__checkboxes input {
  position: absolute;
  left: -9999px;
}
/* line 185, sass/schwammregion-ghs.scss */
.projectlist .projectlist__filterform__checkboxes label {
  flex: 0 0 auto;
  font-size: 16px;
  padding: .3em .7em;
  border-color: #fff;
  color: #454545;
  background-color: #fff;
  cursor: pointer;
}
/* line 195, sass/schwammregion-ghs.scss */
.projectlist .projectlist__filterform__checkboxes input:checked + label {
  background-color: #454545;
  color: #f3f3f3;
}
/* line 201, sass/schwammregion-ghs.scss */
.projectlist .projectlist__entry {
  margin: 0 0 15px;
  border-bottom: 1px solid #ccc;
  padding: 0 0 15px;
  *zoom: 1;
}
/* line 38, ../../../../../../../../lib/gems/3.0.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
.projectlist .projectlist__entry:after {
  content: "";
  display: table;
  clear: both;
}
/* line 207, sass/schwammregion-ghs.scss */
.projectlist .projectlist__entry .projectlist__image {
  float: right;
  margin: 0 0 10px 15px;
  max-width: 35%;
}
/* line 213, sass/schwammregion-ghs.scss */
.projectlist .projectlist__entry .projectlist__entry__municipality {
  margin: -3px 0 10px;
  font-size: 12px;
}
/* line 217, sass/schwammregion-ghs.scss */
.projectlist .projectlist__entry .projectlist__entry__municipality .projectlist__entry__municipality__label {
  font-weight: 500;
}
/* line 221, sass/schwammregion-ghs.scss */
.projectlist .projectlist__entry .projectlist__entry__municipality .icon::before {
  position: relative;
  top: 2px;
  font-size: 150%;
  opacity: .5;
  margin: 0 5px 0 0;
}
@media (max-width: 600px) {
  /* line 231, sass/schwammregion-ghs.scss */
  .projectlist .projectlist__entry .projectlist__image {
    float: none;
    margin: 0 0 15px;
    max-width: none;
  }
}

/* line 240, sass/schwammregion-ghs.scss */
.bigicon {
  position: relative;
  padding: 2px 0 2px 32px;
}
/* line 244, sass/schwammregion-ghs.scss */
.bigicon .icon {
  position: absolute;
  top: 2px;
  left: 0;
}
/* line 249, sass/schwammregion-ghs.scss */
.bigicon .icon::before {
  margin: 0;
  font-size: 150%;
  opacity: .5;
}
/* line 256, sass/schwammregion-ghs.scss */
.bigicon .label {
  display: inline-block;
  margin-right: 5px;
  font-weight: 500;
}
/* line 262, sass/schwammregion-ghs.scss */
.bigicon .label {
  display: inline-block;
}

/* line 268, sass/schwammregion-ghs.scss */
.projectdetail .projectdetail__infos__entry {
  display: flex;
  align-items: baseline;
  margin: 0 0 5px;
}
/* line 273, sass/schwammregion-ghs.scss */
.projectdetail .projectdetail__infos__entry a {
  color: inherit;
}
/* line 277, sass/schwammregion-ghs.scss */
.projectdetail .projectdetail__infos__entry .projectdetail__infos__entry__label {
  flex: 0 0 auto;
  width: 130px;
}
/* line 282, sass/schwammregion-ghs.scss */
.projectdetail .projectdetail__infos__entry .projectdetail__infos__entry__value {
  flex: 1 1 auto;
}
/* line 287, sass/schwammregion-ghs.scss */
.projectdetail .projectdetail__mainimage {
  float: right;
  margin: 0 0 25px 20px;
  max-width: 35%;
}
/* line 293, sass/schwammregion-ghs.scss */
.projectdetail .projectdetail__imagegallery {
  margin: 30px 0;
}
/* line 296, sass/schwammregion-ghs.scss */
.projectdetail .projectdetail__imagegallery .content-images {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 20px;
}
/* line 301, sass/schwammregion-ghs.scss */
.projectdetail .projectdetail__imagegallery .content-images .content-image {
  flex: 0 0 auto;
  max-width: calc(50% - 10px);
}
@media (max-width: 600px) {
  /* line 309, sass/schwammregion-ghs.scss */
  .projectdetail .projectdetail__mainimage {
    float: none;
    margin: 0 0 20px;
    max-width: none;
  }
}

/* line 318, sass/schwammregion-ghs.scss */
.municipalitydetail__content .municipalitydetail__content__entry {
  margin: 0 0 5px;
}
/* line 321, sass/schwammregion-ghs.scss */
.municipalitydetail__content .municipalitydetail__content__entry.competitionlink {
  margin-top: 10px;
}

/* line 327, sass/schwammregion-ghs.scss */
.municipalitydetail__records {
  margin: 25px 0;
}

/* line 331, sass/schwammregion-ghs.scss */
.goaltrackingbar {
  position: relative;
  height: 40px;
  padding: 0 12px 0 0;
  text-align: right;
  line-height: 40px;
  font-weight: 500;
  background-color: #e5f1f8;
}
/* line 340, sass/schwammregion-ghs.scss */
.goaltrackingbar .goaltrackingbar__inner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  min-width: 3px;
  padding: 0 12px 0 0;
  color: #fff;
  background-color: #aaa;
}
/* line 353, sass/schwammregion-ghs.scss */
.goaltrackingbar.goaltrackingbar--red .goaltrackingbar__inner {
  background-color: #ae0707;
}
/* line 359, sass/schwammregion-ghs.scss */
.goaltrackingbar.goaltrackingbar--orange .goaltrackingbar__inner {
  background-color: #c57104;
}
/* line 365, sass/schwammregion-ghs.scss */
.goaltrackingbar.goaltrackingbar--yellow .goaltrackingbar__inner {
  background-color: #c5bb04;
}
/* line 371, sass/schwammregion-ghs.scss */
.goaltrackingbar.goaltrackingbar--green .goaltrackingbar__inner {
  background-color: #6ca606;
}

/* line 377, sass/schwammregion-ghs.scss */
.goaltrackingbarlabel {
  margin: 10px 0 0;
}

/* line 381, sass/schwammregion-ghs.scss */
.contenttable-responsive {
  width: 100%;
  min-height: .01%;
  overflow-x: auto;
  margin: 0 0 20px;
}
/* line 387, sass/schwammregion-ghs.scss */
.contenttable-responsive table {
  max-width: 100%;
  margin-bottom: 0;
}

/* line 394, sass/schwammregion-ghs.scss */
table.dataTable thead {
  background-color: #e5f1f8;
}
/* line 397, sass/schwammregion-ghs.scss */
table.dataTable thead th {
  color: #35647f;
  font-weight: 500 !important;
}
/* line 403, sass/schwammregion-ghs.scss */
table.dataTable td,
table.dataTable th {
  hyphens: auto;
}
/* line 408, sass/schwammregion-ghs.scss */
table.dataTable a {
  color: inherit;
}

/* line 413, sass/schwammregion-ghs.scss */
div.dt-container .dt-search input {
  border-radius: 0 !important;
  margin-left: 0 !important;
}

/* line 418, sass/schwammregion-ghs.scss */
.podium {
  display: flex;
  align-items: flex-end;
  gap: 0 5px;
}
/* line 423, sass/schwammregion-ghs.scss */
.podium .podium__entry {
  flex: 1;
  text-align: center;
}
/* line 427, sass/schwammregion-ghs.scss */
.podium .podium__entry .podium__entry__text {
  margin: 0 0 5px;
  hyphens: auto;
}
/* line 432, sass/schwammregion-ghs.scss */
.podium .podium__entry .podium__entry__title {
  font-weight: 700;
  font-size: 16px;
}
/* line 437, sass/schwammregion-ghs.scss */
.podium .podium__entry .podium__entry__bar {
  position: relative;
  color: #fff;
  background-color: #8dc5c6;
}
/* line 442, sass/schwammregion-ghs.scss */
.podium .podium__entry .podium__entry__bar span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 500;
  font-size: 34px;
  opacity: .5;
}
/* line 453, sass/schwammregion-ghs.scss */
.podium .podium__entry.podium__entry--position-1 {
  order: 2;
}
/* line 456, sass/schwammregion-ghs.scss */
.podium .podium__entry.podium__entry--position-1 .podium__entry__bar {
  height: 120px;
}
/* line 459, sass/schwammregion-ghs.scss */
.podium .podium__entry.podium__entry--position-1 .podium__entry__bar span {
  font-size: 40px;
}
/* line 465, sass/schwammregion-ghs.scss */
.podium .podium__entry.podium__entry--position-2 {
  order: 1;
}
/* line 468, sass/schwammregion-ghs.scss */
.podium .podium__entry.podium__entry--position-2 .podium__entry__bar {
  height: 80px;
}
/* line 473, sass/schwammregion-ghs.scss */
.podium .podium__entry.podium__entry--position-3 {
  order: 3;
}
/* line 476, sass/schwammregion-ghs.scss */
.podium .podium__entry.podium__entry--position-3 .podium__entry__bar {
  height: 60px;
}
/* line 479, sass/schwammregion-ghs.scss */
.podium .podium__entry.podium__entry--position-3 .podium__entry__bar span {
  font-size: 28px;
}
/* line 486, sass/schwammregion-ghs.scss */
.podium.podium--teaser {
  max-width: 200px;
}
/* line 490, sass/schwammregion-ghs.scss */
.podium.podium--teaser .podium__entry .podium__entry__title {
  font-size: 20px;
  opacity: .6;
}
/* line 496, sass/schwammregion-ghs.scss */
.podium.podium--teaser .podium__entry .podium__entry__bar span {
  font-size: 18px;
}
/* line 502, sass/schwammregion-ghs.scss */
.podium.podium--teaser .podium__entry.podium__entry--position-1 .podium__entry__bar {
  height: 60px;
}
/* line 505, sass/schwammregion-ghs.scss */
.podium.podium--teaser .podium__entry.podium__entry--position-1 .podium__entry__bar span {
  font-size: 24px;
}
/* line 512, sass/schwammregion-ghs.scss */
.podium.podium--teaser .podium__entry.podium__entry--position-2 .podium__entry__bar {
  height: 45px;
}
/* line 518, sass/schwammregion-ghs.scss */
.podium.podium--teaser .podium__entry.podium__entry--position-3 .podium__entry__bar {
  height: 30px;
}
/* line 521, sass/schwammregion-ghs.scss */
.podium.podium--teaser .podium__entry.podium__entry--position-3 .podium__entry__bar span {
  font-size: 16px;
}

/* line 530, sass/schwammregion-ghs.scss */
.abavo_accordion > .frame > .csc-header {
  background-color: #e5f1f8;
}

/* line 534, sass/schwammregion-ghs.scss */
.abavo_accordion > .frame > .csc-header:hover {
  background-color: #dae5ec;
}

/* line 538, sass/schwammregion-ghs.scss */
.frame-type-schwammregion_picompetitionteaser {
  position: relative;
  overflow: hidden;
}
/* line 542, sass/schwammregion-ghs.scss */
.frame-type-schwammregion_picompetitionteaser .icon {
  position: absolute;
  z-index: 0;
  top: 0;
  right: -50px;
  font-size: 3000%;
  opacity: .03;
  line-height: 1;
  color: #009195;
}
/* line 552, sass/schwammregion-ghs.scss */
.frame-type-schwammregion_picompetitionteaser .icon::before {
  width: auto;
  margin: 0;
}

/* line 559, sass/schwammregion-ghs.scss */
.competitionteaser {
  position: relative;
  z-index: 1;
}
/* line 563, sass/schwammregion-ghs.scss */
.competitionteaser .podium {
  margin: 0 0 20px;
}

@media (max-width: 1100px) {
  /* line 572, sass/schwammregion-ghs.scss */
  .header .table > .col.right {
    width: 320px;
  }
  /* line 579, sass/schwammregion-ghs.scss */
  .header .logo img {
    width: 300px !important;
  }
}
@media (max-width: 840px) {
  /* line 588, sass/schwammregion-ghs.scss */
  .header .logo {
    top: 5px;
  }
}
@media (max-width: 460px) {
  /* line 596, sass/schwammregion-ghs.scss */
  .header .logo {
    top: 8px;
  }
  /* line 599, sass/schwammregion-ghs.scss */
  .header .logo img {
    width: 240px !important;
  }
}
